/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */

/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/******************************************************************************
  @font-face
  ****************************************************************************/
@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/OpenSans-Regular-webfont.eot');
    src: url('../fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sansbold';
    src: url('../fonts/OpenSans-Bold-webfont.eot');
    src: url('../fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Bold-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #494949;
}

html {
    font-size: 1em;
    line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #007ec5;
    text-shadow: none;
}

::selection {
    background: #007ec5;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between images, videos, audio and canvas and the bottom of
 * their containers: h5bp.com/i/440
 */

audio,
canvas,
img,
video {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Browse Happy prompt
   ========================================================================== */

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

body {
    font-family: open_sansregular, arial, sans-serif;
    padding: 1em;
    text-align: center;
}
a:link, a:visited {
    color: #007ec5;
    text-decoration: underline;
}
a:hover, a:active, a:focus {
    text-decoration: none;
}
img {
    border: 0;
    max-width: 100%;
    -ms-interpolation-mode: bicubic;
    vertical-align: middle;
}

.wrap {
    margin: 0 auto;
    max-width: 48.889em;
}

.sorry {
    background: #007ec5;
    color: white;
    font-size: 1.222em;
    margin-bottom: 1em;
    padding: 1em;
}
.sorry h1 {
    border-bottom: 0.3em solid #f3ac15;
    font-family: open_sansbold, arial, sans-serif;
    font-size: 1.5em;
    margin: 0;
    padding: 0 0.25em;
}
.sorry p {
    text-align: justify;
    margin-bottom: 0;
}

.heyareyou article {
    margin-bottom: 2em;
}
.heyareyou h2 {
    background: #007ec5;
    color: white;
    padding: 0.25em;
}
.heyareyou h2 em {
    font-style: normal;
    text-transform: uppercase;
}
.heyareyou .cta {
    font-family: open_sansbold, arial, sans-serif;
}
    

/* ==========================================================================
   Helper classes
   ========================================================================== */

@media only screen and (min-width: 42.611em) {
    html {
        font-size: 1.125em;
    }
    body {
        padding: 0 0 1em 0;
    }
    
    section {
        padding: 0 1em;
    }
    
    .sorry {
        padding: 2em 1em 1em;
    }
    .sorry h1 {
        background: transparent url('images/laptop.jpg') no-repeat center top;
        border-bottom: none;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        display: inline-block;
        height: 237px;
        font-size: 1.264em;
        padding: 1.65em 2.25em 0;
        text-transform: uppercase;
        width: 386px;
        vertical-align: middle;
    }
    .sorry p {
        display: inline-block;
        text-align: left;
        vertical-align: text-bottom;
        width: 400px;
    }

    .heyareyou h2 {
        background: transparent url('images/banner.jpg') no-repeat center center;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        font-size: 1em;
        font-weight: normal;
        line-height: 1;
        margin: 0 auto;
        max-width: 362px;
        padding: 13px 66px;
    }
    .heyareyou h2 span {
        display: inline-block;
        text-align: left;
    }
    .heyareyou h2 em {
        display: block;
        font-family: open_sansbold, arial, sans-serif;
        font-size: 1.917em;
    }
}

/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
